## rt-extension-elapsedbusinesstime 0.05

=== debian/changelog ===
rt-extension-elapsedbusinesstime (0.05-7) unstable; urgency=medium

  * Update Standards-Version to 4.7.2 (no change).
  * Update d/copyright.
  * Drop support for request-tracker4.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sun, 16 Mar 2025 14:56:22 +1300

rt-extension-elapsedbusinesstime (0.05-6) unstable; urgency=medium

  * Ditch the -common package, use alternatives for the manpage. 
  * Ensure we can build source after successful build (Closes: #1047496).

 -- Andrew Ruthven <andrew@etc.gen.nz>  Thu, 19 Oct 2023 00:10:55 +1300

rt-extension-elapsedbusinesstime (0.05-5) unstable; urgency=medium

  * Re-introduce support for request-tracker4.
  * Get autopkgtests to pass (Closes: 1029410).
  * Drop deprecated fields from d/upstream/metadata
  * Update d/copyright
  * Set the common packages as Multi-Arch: foreign

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sat, 29 Jul 2023 21:46:57 +1200

rt-extension-elapsedbusinesstime (0.05-4) experimental; urgency=medium

  * Fix description for rt-extension-elapsedbusinesstime.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Mon, 06 Mar 2023 00:06:30 +1300

rt-extension-elapsedbusinesstime (0.05-3) experimental; urgency=medium

  * Bump standards version to 4.6.2 (no change)

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sat, 25 Feb 2023 15:10:01 +1300

rt-extension-elapsedbusinesstime (0.05-2) experimental; urgency=medium

  * Drop support for request-tracker4

 -- Dominic Hargreaves <dom@earth.li>  Sat, 27 Feb 2021 12:37:40 +0000

rt-extension-elapsedbusinesstime (0.05-1) unstable; urgency=low

  [ Andrew Ruthven ]
  * Initial release. (Closes: #960895)

  [ Dominic Hargreaves ]
  * Add myself to Uploaders
  * Add Build-Depends on libmodule-install-rtx-perl

 -- Dominic Hargreaves <dom@earth.li>  Thu, 28 Jan 2021 23:16:06 +0000
