=== debian/control ===
Source: rt-extension-elapsedbusinesstime
Maintainer: Debian Request Tracker Group <pkg-request-tracker-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Ruthven <andrew@etc.gen.nz>,
           Dominic Hargreaves <dom@earth.li>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep:
  libset-object-perl <!nocheck>,
  libtry-tiny-perl <!nocheck>,
  perl,
  libmodule-install-rtx-perl (>= 0.42-1~),
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/request-tracker-team/rt-extension-elapsedbusinesstime
Vcs-Git: https://salsa.debian.org/request-tracker-team/rt-extension-elapsedbusinesstime.git
Homepage: https://metacpan.org/release/RT-Extension-ElapsedBusinessTime
Rules-Requires-Root: no

Package: rt5-extension-elapsedbusinesstime
Architecture: all
Breaks: rt-extension-elapsedbusinesstime-common (<< 0.05-6~)
Replaces: rt-extension-elapsedbusinesstime-common (<< 0.05-6~)
Depends: ${misc:Depends},
  ${perl:Depends},
  libset-object-perl,
  libtry-tiny-perl,
  request-tracker5,
Suggests: libdate-holidays-perl
Description: ElapsedBusinessTime extension (for RT5)
 This extension adds a fields for elapsed business time (general, and forced
 into hours or minutes) in reports for tickets within Request Tracker 5.
