=== debian/tests/control ===
# We can't just use the autopkgtest-pkg-perl control file and runner as we
# need to change the BASE path to use our own test file.
Test-Command: debian/tests/runner local-runtime-deps-and-recommends
Depends: @, pkg-perl-autopkgtest
Features: test-name=autodep8-perl-recommends
